.untappd-rating-container {
  margin-top: 8px;
}

.untappd-rating__inner {
  display: flex;
  gap: 8px;
  align-items: center;
  flex-wrap: wrap;
}

.untappd-rating__label {
  font-weight: 600;
  opacity: 0.6;
}

.untappd-rating__stars {
  display: flex;
  gap: 3px;
  align-items: center;
}

.untappd-star {
  height: 22px;
}

.untappd-rating__score {
  font-weight: 600;
}
